Activity log for bug #1936566

Date Who What changed Old value New value Message
2021-07-16 09:27:46 Kleber Sacilotto de Souza bug added bug
2021-07-16 09:27:48 Kleber Sacilotto de Souza tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2021-07-16 09:27:51 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2021-07-16 09:27:52 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2021.07.19-1 xenial
2021-07-16 09:28:18 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 variant: debs
2021-07-16 09:28:19 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2021.07.19-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial
2021-07-16 09:30:17 Kleber Sacilotto de Souza kernel-sru-workflow: status New Confirmed
2021-07-16 09:30:18 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2021-07-16 10:08:41 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: importance Undecided Medium
2021-07-16 10:08:41 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Invalid
2021-07-16 10:08:43 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: importance Undecided Medium
2021-07-16 10:08:44 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: importance Undecided Medium
2021-07-16 10:08:44 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Invalid
2021-07-16 10:08:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: importance Undecided Medium
2021-07-16 10:08:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2021-07-16 10:08:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2021-07-16 10:08:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2021-07-16 10:08:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2021-07-16 10:08:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2021-07-16 10:08:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2021-07-16 10:08:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2021-07-16 10:08:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2021-07-16 10:09:01 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: importance Undecided Medium
2021-07-16 10:09:01 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2021-07-16 10:09:05 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2021-07-16 10:09:05 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2021-07-16 10:09:06 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: importance Undecided Medium
2021-07-16 10:09:06 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2021-07-16 10:09:08 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: importance Undecided Medium
2021-07-16 10:09:08 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2021-07-16 10:09:13 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: importance Undecided Medium
2021-07-16 10:09:14 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: importance Undecided Medium
2021-07-16 10:09:14 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2021-07-16 10:09:16 Ubuntu Kernel Bot bug added subscriber SRU Verification
2021-07-16 10:09:17 Ubuntu Kernel Bot bug added subscriber Ubuntu Stable Release Updates Team
2021-07-16 10:09:19 Ubuntu Kernel Bot bug added subscriber hardware-certification-users
2021-07-16 10:09:23 Ubuntu Kernel Bot linux-hwe (Ubuntu Xenial): importance Undecided Medium
2021-07-16 10:09:25 Ubuntu Kernel Bot kernel-sru-workflow: status Confirmed Triaged
2021-07-16 10:22:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs
2021-07-16 10:22:48 Ubuntu Kernel Bot kernel-sru-workflow: status Triaged In Progress
2021-07-20 20:35:37 Launchpad Janitor linux-hwe (Ubuntu Xenial): status New Confirmed
2021-07-28 18:02:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Stalled -- tracker for earlier spin still active in PPA variant: debs
2021-07-30 11:31:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Stalled -- tracker for earlier spin still active in PPA variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs
2021-07-30 12:45:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1936567 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs
2021-08-02 13:27:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2021-08-02 13:27:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 16. July 2021 10:22 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Monday, 02. August 2021 13:27 UTC reason: :prepare-packages: Pending -b Debs ready to be cranked prepare-package: Pending -- version not specified variant: debs
2021-08-02 17:06:13 Stefan Bader summary xenial/linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: 4.15.0-154.161~16.04.1 -proposed tracker
2021-08-02 17:06:14 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2021-08-02 17:06:14 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2021-08-02 17:06:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2021-08-02 17:06:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2021-08-02 17:06:18 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2021-08-02 17:06:18 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2021-08-02 17:12:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2021-08-02 17:12:41 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2021-08-02 17:12:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Monday, 02. August 2021 13:27 UTC reason: :prepare-packages: Pending -b Debs ready to be cranked prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: 'Ongoing -b Being cranked by: smb' prepare-package: Stalled -- package not uploaded prepare-package-meta: Stalled -- package not uploaded prepare-package-signed: Stalled -- package not uploaded synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 17:22:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2021-08-02 17:22:25 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2021-08-02 17:22:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2021-08-02 17:22:32 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status New Confirmed
2021-08-02 17:22:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: 'Ongoing -b Being cranked by: smb' prepare-package: Stalled -- package not uploaded prepare-package-meta: Stalled -- package not uploaded prepare-package-signed: Stalled -- package not uploaded synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (main:B meta:B signed:B) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 17:36:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (main:B meta:B signed:B) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (main:B meta:D signed:D) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 21:26:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (main:B meta:D signed:D) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Pending -- building in ppa (main:P meta:D signed:D) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 21:52:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2021-08-02 21:53:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Pending -- building in ppa (main:P meta:D signed:D) prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (meta:B signed:B) prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 22:01:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Ongoing -- building in ppa (meta:B signed:B) prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Pending -- building in ppa (meta:P signed:P) prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 22:22:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2021-08-02 22:22:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2021-08-02 22:22:31 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status New Confirmed
2021-08-02 22:22:33 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Confirmed Triaged
2021-08-02 22:22:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 02. August 2021 17:12 UTC reason: :prepare-packages: Pending -- building in ppa (meta:P signed:P) prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-02 22:42:04 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Triaged In Progress
2021-08-03 05:26:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress sru-review: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress sru-review: Stalled -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-03 07:12:10 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status In Progress Incomplete
2021-08-03 07:12:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress sru-review: Stalled -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Stalled -- testing FAILED sru-review: Stalled -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-03 11:33:58 Andy Whitcroft kernel-sru-workflow/sru-review: status Confirmed In Progress
2021-08-03 11:33:58 Andy Whitcroft kernel-sru-workflow/sru-review: assignee Andy Whitcroft (apw)
2021-08-03 11:35:02 Andy Whitcroft kernel-sru-workflow/sru-review: status In Progress Fix Released
2021-08-03 11:36:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Stalled -- testing FAILED sru-review: Stalled -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Stalled -- testing FAILED synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 09:12:48 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Incomplete In Progress
2021-08-04 09:13:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Stalled -- testing FAILED synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 10:54:33 Stefan Bader kernel-sru-workflow/boot-testing: assignee Stefan Bader (smb)
2021-08-04 10:54:47 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial
2021-08-04 10:56:15 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status In Progress Fix Released
2021-08-04 10:56:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 02. August 2021 22:22 UTC reason: boot-testing: Ongoing -- testing in progress synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. August 2021 10:56 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 14:26:06 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2021-08-04 14:26:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. August 2021 10:56 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 04. August 2021 14:26 UTC reason: promote-to-proposed: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 20:00:02 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2021-08-04 20:00:02 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2021-08-04 20:01:32 Andy Whitcroft tags boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-signing-bot kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial
2021-08-04 20:08:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Invalid
2021-08-04 20:09:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2021-08-04 20:09:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 04. August 2021 14:26 UTC reason: promote-to-proposed: Pending -- ready for review synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Signing (main:P meta:P signed:B) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 20:40:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Signing (main:P meta:P signed:B) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Signing (signed:P) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 21:02:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Signing (signed:P) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed (main:M meta:M signed:M) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 21:17:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed (main:M meta:M signed:M) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed (main:P meta:P signed:P) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 21:21:07 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2021-08-04 21:21:20 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2021-08-04 21:21:22 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2021-08-04 21:21:24 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Triaged
2021-08-04 21:21:42 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2021-08-04 21:21:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 04. August 2021 20:08 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed (main:P meta:P signed:P) synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 04. August 2021 21:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-04 21:49:41 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Triaged In Progress
2021-08-04 22:44:27 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status In Progress Incomplete
2021-08-04 22:44:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 04. August 2021 21:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 04. August 2021 21:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-06 09:43:56 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2021-08-06 09:44:16 Stefan Bader tags boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-signing-bot kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 xenial boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-signing-bot kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 regression-testing-passed xenial
2021-08-06 09:46:21 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Incomplete Fix Released
2021-08-06 09:46:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 04. August 2021 21:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Friday, 06. August 2021 09:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-16 02:37:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Friday, 06. August 2021 09:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Friday, 06. August 2021 09:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-16 02:59:21 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2021-08-16 02:59:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Friday, 06. August 2021 09:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed promote-to-updates: - signed - main - meta sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 16. August 2021 02:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-16 15:53:11 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2021-08-16 15:53:13 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2021-08-16 15:58:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed promote-to-updates: - signed - main - meta sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Monday, 16. August 2021 02:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed promote-to-updates: - signed - main - meta sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 16. August 2021 15:58 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-16 20:00:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2021-08-16 20:00:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed promote-to-updates: - signed - main - meta sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Updates phase-changed: Monday, 16. August 2021 15:58 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true built: main: build#1 meta: build#1 signed: build#1 delta: promote-to-proposed: - main - meta - signed promote-to-updates: - signed - main - meta sru-review: - main - meta - signed kernel-stable-master-bug: 1938411 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Complete phase-changed: Monday, 16. August 2021 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: {} synthetic: :promote-to-as-proposed: Invalid variant: debs versions: main: 4.15.0-154.161~16.04.1 meta: 4.15.0.154.148 signed: 4.15.0-154.161~16.04.1 source: 4.15.0-154.161~16.04.1
2021-08-16 21:02:06 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2021-08-16 21:02:12 Ubuntu Kernel Bot tags boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-signing-bot kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 regression-testing-passed xenial boot-testing-passed kernel-release-tracking-bug kernel-signing-bot kernel-sru-backport-of-1936567 kernel-sru-cycle-2021.07.19-1 regression-testing-passed xenial